/***Script exécuté lorsqu'on utilise l'ocarina***/

effect.setOverlay("ocarina_melody.png");
time.sleep(10)
effect.setOverlay("ocarina_melody2.png");
time.sleep(0.07)
effect.setOverlay("ocarina_melody3.png");
time.sleep(0.07)
effect.setOverlay("ocarina_melody4.png");
time.sleep(0.07)
effect.setOverlay("ocarina_melody5.png");
time.sleep(0.07)
effect.setOverlay("ocarina_melody6.png");
time.sleep(0.07)
effect.setOverlay("ocarina_melody7.png");
time.sleep(0.07)
effect.clearOverlay();